Subject: Re: phantom file "aux" under bash b19
From: [email-masked] (Michael Hirmke)

11 Apr 1998 01:28:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

[[email-masked]] wrote:

>Hi Jason, you wrote:
>
>: Unfortunately, the magic meaning of those names is hardcoded into Win32.
>: There's no way to avoid the problem if you use Win32 APIs, which cygwin
>: does.
>
>Really? Although I haven't tried it, several people already wrote on this
>list that the workaround is using UNC \\.\ prefix!
>Sorry, I've no time for integrating that transparently into cygwin DLL!

\\.\ has been mentioned only to decribe how to get rid of files with
names like aux.txt, which have been created by accident.
It hasn't anything to do with Cygnus or cygwin, but is a "feature" of
the WinNT Posix subsystem.

Btw. could you please leave this list in the reply-to list of your mails.
It is quite annoying to always add this list manually for a reply.
And - please also stop sending replies to the list *and* the original
sender of a mail. I hate it to read messages twice - especially if they
belong to real big lists like this one.

>
>
>Bye, Heribert ([email-masked])

Bye.
Michael.

--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".